Index: pjproject/branches/projects/vs-reorg/pjmedia/build/pjmedia_test.vcproj
===================================================================
--- pjproject/branches/projects/vs-reorg/pjmedia/build/pjmedia_test.vcproj	(revision 2630)
+++ pjproject/branches/projects/vs-reorg/pjmedia/build/pjmedia_test.vcproj	(revision 2631)
@@ -62,5 +62,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib  ole32.lib user32.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -131,5 +132,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -199,5 +201,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib user32.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -268,5 +271,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -336,5 +340,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib  ole32.lib user32.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -405,5 +410,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -473,5 +479,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib user32.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -542,5 +549,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -610,5 +618,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib  ole32.lib user32.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -679,5 +688,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -747,5 +757,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="dsound.lib dxguid.lib netapi32.lib mswsock.lib ws2_32.lib odbc32.lib odbccp32.lib ole32.lib user32.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -816,5 +827,6 @@
 				Name="VCLinkerTool"
 				AdditionalDependencies="ws2.lib"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -888,5 +900,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -960,5 +973,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -1032,5 +1046,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -1104,5 +1119,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -1176,5 +1192,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
@@ -1248,5 +1265,6 @@
 				AdditionalDependencies="ws2.lib"
 				TargetMachine="0"
-				OutputFile="..\..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+				OutputFile="..\bin\pjmedia-test-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).exe"
+
 
 			/>
